Bug 152182 - System runs out of memory then hangs
Summary: System runs out of memory then hangs
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: iscsi-initiator-utils (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Tom Coughlan
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-25 18:59 UTC by Mark Malcolm
Modified: 2008-04-07 04:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-28 20:02:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Console messages when problem occurs (39.67 KB, text/plain)
2005-03-25 19:01 UTC, Mark Malcolm
no flags Details

Description Mark Malcolm 2005-03-25 18:59:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 1.1.4322)

Description of problem:
When running RedHat AS 3.0 update 4 with Fujitsu Eternus storage attached via iscsi the system runs out of memory and then hangs.  I am running 34 dd jobs that write a 4G file to each of the 34 luns that are mounted as ext2 filesystems.  If I run only 17 dd jobs then the system doesn't fail.  Also If I run a smaller file size then the system doesn't fail.

Version-Release number of selected component (if applicable):
3.6.2

How reproducible:
Always

Steps to Reproduce:
1. Attach your RedHat 3.0 system to a Fujitsu Eternus storage array
2. Create and mount 34 filesystems
3. Run 34 dd jobs at the same time to write 4G to each fileystem

  

Actual Results:  System runs out of memory

Expected Results:  System should not run out of memory

Additional info:

System I am running on is a Dell PE4600 with 2CPUs and 2.5G of RAM.

Comment 1 Mark Malcolm 2005-03-25 19:01:41 UTC
Created attachment 112351 [details]
Console messages when problem occurs

Comment 2 JoAnne K. Halligan 2005-03-28 20:02:33 UTC
As previously noted to all partners, Issue Tracker (IT) must be used by all Red
Hat Partners to open new bugs or feature req's. This is imperative as IT is the
method used to manage and prioritize the issues. 

Closing this BZ now until an IT is opened. If you wish to open the IT and then
just copy this info and reopen the BZ, that is fine, but the BZ cannot be
processed without an open IT. 

If this is part of the Fujitsu Japan group, it will also need to go through
Fujitsu L3Support first, who will then work with the Red Hat L3support group and
TAM there. 

Thank you. 

JoAnne


Note You need to log in before you can comment on or make changes to this bug.